[Version]
Name=Минстрой. Индексы изменения сметной стоимости высоковольтных линий электропередачи к ФЕР-2001 на II квартал 2021 г.
Number=9.0
Date=08.07.2021 11:27:00
ConfirmDocument_1=Письмо от 21 мая 2021 г. № 20800-ИФ/09
ConfirmDocument_2=Письмо от 29 мая 2021 г. № 22127-ИФ/09
ConfirmDocument_3=Письмо от 2 июля 2021 г. № 27603-ИФ/09
Developer=ООО «ИНАС+»
Copyright=
; глобальная категория сметных нормативов (CategoryNB)
;     =1 - государственные
;     =2 - территориальные
;     =3 - отраслевые
;     =4 - сметные нормативы г. Москвы
;     =9 - прочие сметные нормативы
CategoryNB=1
Year=2021
; тип периода (Period_Type)
;     =1 - месяц
;     =2 - квартал
;     =3 - полугодие
Period_Type=2
; значение периода (Period)
;     для Period_Type = 1 (месяц):     1, 2, 3, 4, 5, 6, 7, 8, 9, 10, 11, 12
;     для Period_Type = 2 (квартал):   I, II, III, IV, 1, 2, 3, 4
;     для Period_Type = 3 (полугодие): I, II, 1, 2
Period=II
Region_Code=00
Region_Name=Российская Федерация
; количество районов (Number_Of_Rayons)
;     1, 2, 3 ... - натуральное число
Number_Of_Rayons=37
Kod_Rayon_01=05
Rayon_Name_01=Республика Дагестан
Kod_Rayon_02=10
Rayon_Name_02=Республика Карелия
Kod_Rayon_03=1101
Rayon_Name_03=Республика Коми (1 зона)
Kod_Rayon_04=1102
Rayon_Name_04=Республика Коми (2 зона)
Kod_Rayon_05=1103
Rayon_Name_05=Республика Коми (3 зона)
Kod_Rayon_06=1104
Rayon_Name_06=Республика Коми (4 зона)
Kod_Rayon_07=1105
Rayon_Name_07=Республика Коми (5 зона)
Kod_Rayon_08=1402
Rayon_Name_08=Республика Саха (Якутия) (2 зона)
Kod_Rayon_09=1404
Rayon_Name_09=Республика Саха (Якутия) (4 зона)
Kod_Rayon_10=17
Rayon_Name_10=Республика Тыва
Kod_Rayon_11=19
Rayon_Name_11=Республика Хакасия
Kod_Rayon_12=21
Rayon_Name_12=Чувашская Республика
Kod_Rayon_13=23
Rayon_Name_13=Краснодарский край
Kod_Rayon_14=2401
Rayon_Name_14=Красноярский край (1 зона)
Kod_Rayon_15=25
Rayon_Name_15=Приморский край
Kod_Rayon_16=26
Rayon_Name_16=Ставропольский край
Kod_Rayon_17=2701
Rayon_Name_17=Хабаровский край (1 зона)
Kod_Rayon_18=2702
Rayon_Name_18=Хабаровский край (2 зона)
Kod_Rayon_19=28
Rayon_Name_19=Амурская область
Kod_Rayon_20=30
Rayon_Name_20=Астраханская область
Kod_Rayon_21=32
Rayon_Name_21=Брянская область
Kod_Rayon_22=34
Rayon_Name_22=Волгоградская область
Kod_Rayon_23=3802
Rayon_Name_23=Иркутская область (2 зона)
Kod_Rayon_24=3804
Rayon_Name_24=Иркутская область (4 зона)
Kod_Rayon_25=3805
Rayon_Name_25=Иркутская область (5 зона)
Kod_Rayon_26=42
Rayon_Name_26=Кемеровская область - Кузбасс
Kod_Rayon_27=47
Rayon_Name_27=Ленинградская область
Kod_Rayon_28=50
Rayon_Name_28=Московская область
Kod_Rayon_29=51
Rayon_Name_29=Мурманская область
Kod_Rayon_30=52
Rayon_Name_30=Нижегородская область
Kod_Rayon_31=53
Rayon_Name_31=Новгородская область
Kod_Rayon_32=59
Rayon_Name_32=Пермский край
Kod_Rayon_33=61
Rayon_Name_33=Ростовская область
Kod_Rayon_34=66
Rayon_Name_34=Свердловская область
Kod_Rayon_35=74
Rayon_Name_35=Челябинская область
Kod_Rayon_36=75
Rayon_Name_36=Забайкальский край
Kod_Rayon_37=83
Rayon_Name_37=Ненецкий автономный округ

[Crypter]
IdDealer=1
TypeBase=8
IdBase=100100
IdGroup=100100
Month=6
Year=21
Crypting=1
KeyType=Sign
